
START TRANSACTION;

ALTER TABLE `bookings` MODIFY `sub_total` decimal(12,2) unsigned default NULL;
ALTER TABLE `bookings` MODIFY `tax` decimal(12,2) unsigned default NULL;
ALTER TABLE `bookings` MODIFY `total` decimal(12,2) unsigned default NULL;
ALTER TABLE `bookings` MODIFY `deposit` decimal(12,2) unsigned default NULL;
ALTER TABLE `bookings_payments` MODIFY `amount` decimal(12,2) unsigned default NULL;
ALTER TABLE `bookings_tickets` MODIFY `amount` decimal(12,2) unsigned default NULL;
ALTER TABLE `prices` MODIFY `price` decimal(12,2) unsigned default NULL;

COMMIT;